Document: pyflot
Title: PyFlot documentation
Abstract: Documentation for PyFlot in HTML form.
Section: Programming

Format: HTML
Index: /usr/share/doc/python-pyflot/html/index.html
Files: /usr/share/doc/python-pyflot/html/*.html
